---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-splice
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "splice",
        AppClientId: "APP_zE0M3sTRXrCIJS8Y"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-pangu
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-cmsportal
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "cmsportal",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-securityh5
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "securityh5",
        AppClientId: "APP_N3ImO0Ubfu9peRHD"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-jiangsuwenlv
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "jiangsuwenlv",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-media
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "media",
        AppClientId: "APP_4AU8lbifESQO4FD6"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-open
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "open",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-traffic
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "traffic",
        AppClientId: "APP_Jc8i2wOQ1t73QEJS"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-uasms
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "uasms",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-armypeople
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "armypeople",
        AppClientId: "APP_UIegse6Lfou9pO1U"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-oms
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "oms",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-threedsimulation
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "threedsimulation",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-uas
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "uas",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-hyper
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "hyper",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-base
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "base",
        AppClientId: "APP_9LY41OaKSqk2btY0"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-emergency
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "emergency",
        AppClientId: "APP_aGsTAY1uMZrpKdfk"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-security
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "security",
        AppClientId: "APP_JUSEMc7afyWXxvE7"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-seniclive
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "seniclive",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-supervision
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "supervision",
        AppClientId: "APP_qqSu82THfexI8PLM"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-logistics
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "logistics",
        AppClientId: "APP_PvdfRRRBPL8xbIwl"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-share
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "share",
        AppClientId: "APP_4lVSVI0ZGxTssir8"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-qinghaitourism
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "qinghaitourism",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-hljtt
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "hljtt",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-visualization
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "visualization",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-supervisionh5
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "supervisionh5",
        AppClientId: "APP_qqSu82THfexI8PLM"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-multiterminal
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "multiterminal",
        AppClientId: "APP_PvdfRRRBPL8xbIwl"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-mws
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "mws",
        AppClientId: "APP_uKniXPELlRERBBwK"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-qingdao
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "qingdao",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-dispatchh5
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "dispatchh5",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-pilot2cloud
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "pilot2cloud",
        AppClientId: "empty"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-ai-brain
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "ai-brain",
        AppClientId: "APP_rafnuCAmBESIVYMH"
    }
---
kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-detection
  namespace: zhhq
data:
  ingress-config.js: |-
    var __GlobalIngressConfig = {
        TenantEnvironment: "",
        CloudHOST: "10.129.80.218:8088",
        ApplicationShortName: "detection",
        AppClientId: "APP_FDHW2VLVDWPnnOCy"
    }
